RubyGems Navigation menu

asperalm 0.9.36

A powerful transfer gem and CLI for IBM Aspera products.

版本列表:

  1. 0.99 - May 04, 2021 (135.5 KB)
  2. 0.11.7 - November 27, 2020 (181.5 KB)
  3. 0.11.6 - November 20, 2020 (177.5 KB)
  4. 0.11.5 - November 16, 2020 (174.5 KB)
  5. 0.11.4 - October 16, 2020 (174.0 KB)
  6. 0.9.36 - October 16, 2019 (154.0 KB)
显示所有 (173 个版本)

Runtime 依赖关系 (7):

  • execjs >= 2.0, ~> 2.0
  • jwt ~> 1, >= 1.5.6
  • mimemagic >= 0.3, ~> 0.3
  • net-ssh >= 4.0.0, ~> 4.0
  • ruby-progressbar >= 1.0.0, ~> 1
  • terminal-table >= 1.8.0, ~> 1.8
  • xml-simple ~> 1, >= 1.1.5
  • Development 依赖关系 (3):

  • bundler > 1.14
  • rake > 10.0
  • rspec > 3.0, ~> 3.0
  • 要求:

    Aspera connect client installed for the user

    所有者:

    Pushed by:

    作者:

    • Laurent Martin

    SHA 256 checksum:

    b8a20d6ec702e2cc46bbbe9507c796440029ee0f0b0b0aebd2f8e8e9eac0d135

    下载总次数 96,124

    这个版本 884

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: ~> 2.0

    相关链接: